# Generated by Django 3.2.16 on 2022-12-10 20:36

from django.db import migrations
import taggit.managers


class Migration(migrations.Migration):

    dependencies = [
        ('taggit', '0005_auto_20220424_2025'),
        ('rooms', '0040_auto_20221210_2131'),
    ]

    operations = [
        migrations.AddField(
            model_name='room',
            name='tags',
            field=taggit.managers.TaggableManager(help_text='A comma-separated list of tags.', through='taggit.TaggedItem', to='taggit.Tag', verbose_name='Tags'),
        ),
    ]
